NAME
	peace - make peace for someone

SYNOPSIS
	peace [<arg>]

DESCRIPTION
	The command allows you to make peace for yourself or for someone
	else. It just stops fighting for the people the command is
	targeted at. All known enemies are forgotten by that person (them)
	and all known enemies forget him/her/them too.

OPTIONS
	<none>	make peace for yourself
	<arg>	make peace for <arg>. Example: peace all
